@charset "utf-8";
#palliative .pdca {
	background: #faf8f0;
	margin-bottom: 25px;
	padding: 20px 20px 5px 20px;
	border-radius: 3px;
}

#palliative .dl01 {
	margin: 0;
}

#palliative .ul02 a {
	font-weight: 500;
}

#palliative .ul02 a span {
	font-size: 0.933rem;
}

.aisatsuName {
  text-align: right;
}

.photo {
  max-width: 200px;
  width: 45%;
  margin-bottom: 24px;
  margin-left: 24px;
  float: right;
}

.accordion-002 {
	margin-bottom: 7px;
	border: 2px solid #2589d0;
	border-radius: 5px;
}

.accordion-002 summary {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding: 1em 2em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2028%2028%22%3E%0A%20%20%20%20%3Ccircle%20cx%3D%2214%22%20cy%3D%2214%22%20r%3D%2214%22%20style%3D%22fill%3A%232589d0%3B%22%2F%3E%0A%3C%2Fsvg%3E');
	background-position: right calc(2em - 7px) center;
	background-size: 22px;
	background-repeat: no-repeat;
	color: #2589d0;
	font-weight: 600;
	cursor: pointer;
}

.accordion-002 summary::-webkit-details-marker {
	display: none;
}

.accordion-002 summary::before,
.accordion-002 summary::after {
	position: absolute;
	right: calc(2em + 2.5px);
	width: 3px;
	height: 10px;
	border-radius: 5px;
	background-color: #fff;
	content: '';
}

.accordion-002 summary::before {
	rotate: 90deg;
}

.accordion-002 summary::after {
	transition: rotate .3s;
}

.accordion-002[open] summary::after {
	rotate: 90deg;
}

.accordion-002 .ul02 {
	transform: translateY(-10px);
	opacity: 0;
	margin: 0;
	padding: 0 2em 1.5em;
	color: #333333;
	transition: transform .5s, opacity .5s;
}

.accordion-002[open] .ul02 {
	transform: none;
	opacity: 1;
}


@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {

}



@media only screen and (max-width : 660px) {
}



@media only screen and (max-width : 490px) {
	#palliative .pdca {
		background: none;
		border-top: 5px solid #faf8f0;
		border-bottom: 5px solid #faf8f0;
		padding: 15px 0 0px 0;
		border-radius: 0;
	}

	.dl01 dt {
		float: none;
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	
	.dl01 dd {
		margin-bottom: 15px;
		padding: 0;
	}
}



@media only screen and (max-width : 420px) {
}



@media only screen and (max-width : 375px) {

}



@media only screen and (max-width : 320px) {
}
